View Issue Details

IDProjectCategoryView StatusLast Update
0006232Talerdeployment and operationspublic2020-09-05 14:04
ReporterbuckE Assigned Togrote  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006232: Inferred from Christian: Import Android-projects to Weblate
DescriptionOh, and: getting the Android-projects into Weblate would be important, I
need those translated to French .
TagsNo tags attached.

Activities

buckE

2020-05-05 06:35

reporter   ~0015852

Christian, which project is "Android-projects?" Do you mean https://git.taler.net/android-node-v8.git/?

Can you give me access to this? I don't need it but it lets me verify settings in weblate right now while I am still learning.

Also please give Weblate access to this repo.

buckE

2020-05-06 06:59

reporter   ~0015857

Stefan will you please handle this task? Reason: I want to verify that you are able to add this, and that my docs make sense:

https://docs.taler.net/developers-manual.html#internationalization

If they do not make sense, no problem! But please e-mail me to discuss so I can improve them. I know they are not complete. We are just inching closer and now is the time to include other people in testing/using Weblate.

Christian Grothoff

2020-09-05 14:04

manager   ~0016873

I believe Torsten did this. At least we do have working French translations. So this is fixed.

Issue History

Date Modified Username Field Change
2020-05-05 04:49 buckE New Issue
2020-05-05 04:49 buckE Status new => assigned
2020-05-05 04:49 buckE Assigned To => buckE
2020-05-05 06:35 buckE Note Added: 0015852
2020-05-06 06:59 buckE Note Added: 0015857
2020-05-06 07:04 buckE Assigned To buckE => Stefan
2020-09-05 14:04 Christian Grothoff Assigned To Stefan => grote
2020-09-05 14:04 Christian Grothoff Status assigned => resolved
2020-09-05 14:04 Christian Grothoff Resolution open => fixed
2020-09-05 14:04 Christian Grothoff Fixed in Version => 0.8
2020-09-05 14:04 Christian Grothoff Note Added: 0016873
2020-09-05 14:04 Christian Grothoff Product Version => git (master)
2020-09-05 14:04 Christian Grothoff Target Version => 0.8